[Desktop Entry]
Encoding=UTF-8
Icon=history
Type=Application
Exec=kcmshell kcmhistory

X-KDE-ModuleType=Library
X-KDE-Library=history
X-KDE-FactoryName=history

Name=History Sidebar
Name[af]=Geskiedenis Kantbalk
Name[bg]=Страничен Панел на История
Name[bs]=Historija sidebar
Name[ca]=Barra de l'historial
Name[cs]=Panel historie
Name[da]=Historik-sidebjælke
Name[de]=Verlaufsbereich
Name[el]=Πλευρική μπάρα ιστορικού
Name[es]=Barra de historial
Name[et]=Ajaloo külgriba
Name[eu]=Historiaren Albokobarra
Name[fa]=میله‌ی تاریخچه
Name[fi]=Historiasivupalkki
Name[fr]=Barre latérale d'historique
Name[he]=סרגל היסטוריה
Name[hu]=Napló-oldalsáv
Name[is]=Ferill hliðardálkur
Name[it]=Barra laterale cronologia 
Name[ja]=履歴サイドバー
Name[lo]=ປະວັດການໃໍຊ້ງານ
Name[lt]=Istorijos šoninė juosta
Name[lv]=Vēstures Sānujosla
Name[mk]=Лента за историја
Name[mn]=Түүхийн хуудас
Name[mt]=Kronoloġija
Name[nb]=Historie-sidestolpe
Name[nl]=Geschiedenis
Name[nn]=Historie-sidestolpe
Name[nso]=Bar ya lehlakori ya Histori
Name[pl]=Pasek boczny z historią
Name[pt]=Barra Lateral do Histórico
Name[pt_BR]=Barra Lateral de Histórico
Name[ro]=Bară laterală de istoric
Name[ru]=Боковая панель журнала
Name[se]=Historihkkaholga
Name[sk]=Bočný panel histórie
Name[sl]=Stranska vrstica zgodovine
Name[sv]=Historiksidopanel
Name[ta]=ÅÃÄ¡üÚô Àð¨¼
Name[tr]=Geçmiş Yan Çubuğu
Name[uk]=Бічна панель історії
Name[ven]=Bara ya lurumbu ya Divhazwakale
Name[vi]=Thanh Lịch sử 
Name[xh]=Ibar esecaleni Yembali
Name[zh_CN]=历史侧边栏
Name[zh_TW]=歷史紀錄邊列
Name[zu]=Umlando webha yaseceleni
Comment=Configure the history sidebar
Comment[af]=Konfigureer die geskiedenis kantbalk
Comment[bg]=Тук може да конфигурирате страничен панел
Comment[bs]=Ovdje možete podesiti history sidebar
Comment[ca]=Configura la barra de l'historial
Comment[cs]=Nastavení panelu historie
Comment[da]=Indstil historik-sidebjælken
Comment[de]=Verlaufsanzeige im Navigationsbereich einrichten
Comment[el]=Ρυθμίστε την πλευρική μπάρα ιστορικού
Comment[es]=Configuración de la barra del historial
Comment[et]=Ajaloo külgriba seadistamine
Comment[eu]=Konfiguratu historiaren albokobarra
Comment[fa]=تنظیم میله‌ی تاریخچه
Comment[fi]=Aseta historiasivupalkkia
Comment[fr]=Configuration de l'historique de la barre latérale
Comment[he]=שינוי הגדרות הסרגל הצדדי של ההיסטוריה
Comment[hu]=A napló-oldalsáv beállításai
Comment[is]=Stilla hliðardálk með flakk-ferli
Comment[it]=Qui puoi configurare la barra laterale della cronologia
Comment[ja]=履歴サイドバーの設定
Comment[lo]=ທ່ານສາມາດປັບແຕ່ງຖາດພາເນລແຖບຫນ້າຕ່າງງານ ໄດ້ທີ່ນີ້
Comment[lt]=Konfigūruoti istorijos šoninę juostą
Comment[lv]=Konfigurēt vēstures sānujoslu
Comment[mk]=Конфигурирај ја лентата за историја
Comment[mn]=Түүхийн хуудас тохируулах
Comment[nb]=Tilpass historiesidestolpen
Comment[nl]=Hier kunt u de geschiedenis configureren
Comment[nn]=Set opp historie-sidestolpen
Comment[nso]=Beakanya bar ya lehlakori ya histori
Comment[pl]=Konfiguracja paska bocznego z historią
Comment[pt]=Configuração da barra lateral do histórico
Comment[pt_BR]=Configura a barra lateral de Histórico
Comment[ro]=Configurează bara laterală de URL-uri vizitate
Comment[ru]=Настройка боковой панели журнала
Comment[se]=Heivet historihkkaholgga
Comment[sk]=Nastavenie bočného panelu histórie
Comment[sl]=Nastavitve stranske vrstice zgodovine
Comment[sv]=Anpassa historiksidopanelen
Comment[ta]=ÅÃÄ¡üÚô Àð¨¼¨Â ­í§¸ ¿£í¸û ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Geçmiş yan çubuğunu yapılandır
Comment[uk]=Налаштування бічної панелі історії
Comment[ven]=Dzudzanyani bara ya lurumbu lwa divhazwakale
Comment[vi]=Cấu hình thanh lịch sử
Comment[xh]=Qwalasela imbali ye bar yasecaleni
Comment[zh_CN]=配置历史侧边栏
Comment[zh_TW]=設定歷史紀錄邊列
Comment[zu]=Hlanganisela ibha yaseceleni yomlando
Keywords=history,expire
Keywords[ca]=historial,expira
Keywords[cs]=historie,vypršení
Keywords[da]=historik,udløbe
Keywords[de]=History,Verlauf
Keywords[el]=ιστορικό,λήξη
Keywords[es]=historial,expirar
Keywords[et]=ajalugu,aegumine
Keywords[fa]=history,expire,تاریخچه,انقضا
Keywords[fi]=historia,umpeenmeno
Keywords[fr]=historique,expiration
Keywords[he]=היסטוריה,תפוגה
Keywords[hu]=napló,lejárás
Keywords[is]=Saga,útrunnið,history
Keywords[it]=cronologia,scadenza
Keywords[ja]=履歴,失効
Keywords[lo]=ໃຊ້ຮ່ວມກັນ
Keywords[lt]=history,expire, istorija,pasibaigti
Keywords[mk]=историја,исчисти
Keywords[mn]=Түүх,Дуусах
Keywords[mt]=history,expire,kronoloġija,skadi
Keywords[nb]=historie,utløper
Keywords[nl]=geschiedenis,verloop
Keywords[nn]=historie,utgår
Keywords[nso]=histori,felelwa ke nako
Keywords[pl]=historia,wygasanie
Keywords[pt]=histórico,expirar
Keywords[pt_BR]=histórico,expirar
Keywords[ro]=istoric,expirare
Keywords[se]=historihkka,boarásnuvvat
Keywords[sk]=história,vypršanie
Keywords[sl]=zgodovina,potek,poteče
Keywords[ss]=umlandvo,phelelwa sikhatsi
Keywords[sv]=historik,utgå
Keywords[ta]=ÅÃÄ¡Ú, 
Keywords[tr]=geçmiş
Keywords[uk]=історія,закінчення терміну,втрата чинності
Keywords[ven]=divhazwakale,fhelelwa nga tshifhinga
Keywords[vi]=history,expire, lịch sử, quá hạn
Keywords[xh]=imbali,ephelelwa lixesha
Keywords[zh_TW]=history,expire,歷史紀錄,過期
Keywords[zu]=umlando,ukuphelelwa isikhathi
